<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <style type="text/css" media="screen">
     @import url('style.css');
     @import url('roundedcorners.css');
  </style>

  <title>HttpAsyncClient 4.0-beta3</title> </head>
 <body>

     <div class="titleText  roundedLarge">
         <b class="ctop"><b class="cb1"></b><b class="cb2"></b><b class="cb3"></b><b class="cb4"></b></b>

         <div class="titleText headerBg roundedContent">
              <a href="http://hc.apache.org/httpcomponents-asyncclient" target="_top"><b>HttpAsyncClient 4.0-beta3</b></a>
             <div>Clover Coverage Report</div>
         </div>
         <b class="cbottom"><b class="cb4"></b><b class="cb3"></b><b class="cb2"></b><b class="cb1"></b></b>
     </div>
    <div class="titleText"><a target="classPane" href="dashboard.html">Dashboard</a></div>
    <div class="titleText">
        <a target="classPane" href="proj-risks.html" class="withCloudIcon">Coverage Reports</a>
        <a target="classPane" href="treemap.html" class="withTreeIcon"></a>
    </div>
    <div class="titleText"><a target="classPane" href="pkg-summary.html">Coverage</a> <small>(<a target="classPane" href="agg-pkgs.html">Aggregate</a>)</small></div>
    <div class="titleText"><a target="classPane" href="testsrc-pkg-summary.html">Test Code</a> <small>(<a target="classPane" href="testsrc-agg-pkgs.html">Aggregate</a>)</small></div>
    <div class="titleText"><a target="classPane" href="test-pkg-summary.html">Test Results</a></div>

    <p/>

    <p/>
   <div class="titleText"><b>Application Packages</b></div>
   <table width="100%" border="0">
     <tbody>
      <tr>
        <td class="itemList">
            
              <a target="classPane" href="org/apache/http/impl/nio/client/pkg-summary.html" title="org.apache.http.impl.nio.client">org.apache.http.impl.nio.client</a>
          <i>(61.9%)</i><br/>
              
              <a target="classPane" href="org/apache/http/impl/nio/conn/pkg-summary.html" title="org.apache.http.impl.nio.conn">org.apache.http.impl.nio.conn</a>
          <i>(35.5%)</i><br/>
              
              <a target="classPane" href="org/apache/http/nio/client/pkg-summary.html" title="org.apache.http.nio.client">org.apache.http.nio.client</a>
          <i>( - )</i><br/>
              
              <a target="classPane" href="org/apache/http/nio/client/methods/pkg-summary.html" title="org.apache.http.nio.client.methods">org.apache.http.nio.client.methods</a>
          <i>(63.1%)</i><br/>
              
              <a target="classPane" href="org/apache/http/nio/client/util/pkg-summary.html" title="org.apache.http.nio.client.util">org.apache.http.nio.client.util</a>
          <i>(71.4%)</i><br/>
              
              <a target="classPane" href="org/apache/http/nio/conn/pkg-summary.html" title="org.apache.http.nio.conn">org.apache.http.nio.conn</a>
          <i>( - )</i><br/>
              
              <a target="classPane" href="org/apache/http/nio/conn/scheme/pkg-summary.html" title="org.apache.http.nio.conn.scheme">org.apache.http.nio.conn.scheme</a>
          <i>(37.9%)</i><br/>
              
              <a target="classPane" href="org/apache/http/nio/conn/ssl/pkg-summary.html" title="org.apache.http.nio.conn.ssl">org.apache.http.nio.conn.ssl</a>
          <i>(24.7%)</i><br/>
          </td>
       </tr>
      </tbody>
   </table>
 </body>
</html>

